# ===================================== #
# Carpetas de Unity
# ===================================== #
Library
Temp
Obj/
/.[Vv][Ss][Cc]ode/
/.[Vv][Ss]/
Assets/AssetStoreTools*

# ===================================== #
# Actualizacion de paquetes de Unity
# ===================================== #
Logs/

# ===================================== #
# Archivos meta y Crash de Unity
# ===================================== #
*.pidb.meta
sysinfo.txt
 
# ===================================== #
# Visual Studio / MonoDevelop 
# ===================================== #
ExportedObj/
.consulo/
*.svd
*.userprefs
*.csproj
*.pidb
*.suo
*.sln
*.user
*.unityproj
*.booproj
*.lock
*.vs
*.tmp

 
# ===================================== #
# OS 
# ===================================== #
.DS_Store
.DS_Store?
._*
.Spotlight-V100
.Trashes
Icon?
ehthumbs.db
Thumbs.db
.AppleDouble
.LSOverride
.bak
.BAK

# ===================================== #
# Instaladores de Windows
# ===================================== #
*.cab
*.msi
*.msm
*.msp

# ===================================== #
# Configurador de carpetas
# ===================================== #
Desktop.ini

# ===================================== #
# Papelera de reciclaje utilizada en archivos compartidos
# ===================================== #
$RECYCLE.BIN/
 
# ===================================== #
# Personalizados
# ===================================== #
Assets/_Content/GUI

# ===================================== #
# COPYRIGHTED / ASSET STORE
# ===================================== #
{Carpeta proyecto}/Assets/ThirdParty/*
{Carpeta proyecto}/Assets/ThirdParty.meta

# ===================================== #
# GITEYE
# ===================================== #
*.project

